themegrill

Une faille de sécu­ri­té a été décou­verte pour les versions de Theme Demo Impor­ter infé­rieure ou égale à 1.6.1. Cette exten­sion sert à impor­ter le conte­nu de démons­tra­tion des thèmes réali­sés par Theme­Grill dont le très utili­sé Color­mag. La mise à jour est vive­ment recom­man­dée.

Réfé­rence : https://​theme​grill​.com/​b​l​o​g​/​t​h​e​m​e​g​r​i​l​l​-​d​e​m​o​-​i​m​p​o​r​t​e​r​-​p​l​u​g​i​n​-​i​m​p​o​r​t​a​n​t​-​s​e​c​u​r​i​t​y​-​u​p​d​a​te/

Si vous avez trou­vé une faute d’orthographe, infor­mez-nous en sélec­tion­nant le texte en ques­tion et en appuyant sur Ctrl + Entrée.

Dernière modification: 23 février 2020

Commentaires

Écrire une réponse ou un commentaire

Votre adresse email ne sera pas publiée.

Notifiez-moi les commentaires à venir via email. Vous pouvez aussi vous abonner sans commenter.